/*css*/
@import "../css/grid.css";
@import "../css/superfish.css";
@import "../css/touchTouch.css";
@import "../css/form.css";
@import "../css/camera.css";
@import "../css/animation.css";

/* ubuntu-regular - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/ubuntu-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Regular'), local('Ubuntu-Regular'),
       url('../fonts/ubuntu-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v11-latin-regular.svg#Ubuntu') format('svg'); /* Legacy iOS */
}
/* ubuntu-700 - latin */
@font-face {
  font-family: 'Ubuntu';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/ubuntu-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Ubuntu Bold'), local('Ubuntu-Bold'),
       url('../fonts/ubuntu-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/ubuntu-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/ubuntu-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/ubuntu-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/ubuntu-v11-latin-700.svg#Ubuntu') format('svg'); /* Legacy iOS */
}

input::-ms-clear {
    display: none;
}

html, body { }

a[href^="tel:"] {
    color: inherit;
    text-decoration:none;
}
* {
    -webkit-text-size-adjust: none;
}
.clearfix {
    *zoom: 1;
}
.container ol{
	list-style-type:decimal;
	padding-left:14px;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0;
}
.videooverlay{
	display:none;
	background:#fff;
	box-shadow:0px 0px 10px 3px rgba(51,51,51,.35);
	position:fixed;
	top:50px;
	width:1024x;
	left:50%;
	margin-left:-512px;
	z-index:150;
}
.modal{
	width:100%;
	z-index:100;
	position:fixed;
	left:0px;
	height:100%;
	display:none;
	opacity:.5;
	height:100%;
	background:#fff;
}
.clearfix:after {
    clear: both;
}
.fleft {float:left;}
.fright {float:right;}
.clear {clear:both; width:100%; font-size:0; line-height:0;}
.wrapper, .wrapper-extra, .extra-wrap{
    position: relative;
    overflow:hidden;
    width: 100%; 
}
.wrap {
    position: relative;
    text-align: center;
}
.wrapper-after:after{
    display:block;
    visibility:hidden;
    clear:both;
    height:0;
    content:".";
}
table.letterlist{
    width:100%;
    table-layout: fixed;
    margin-top:10px;
}
table.letterlist td{
    text-align:center;
    
}
.dis-block{display: block;}
.dis-inblock{display: inline-block;}

.txt_left{text-align: left;}
.txt_right{text-align: right;}
.txt_cntr{text-align: center;}
.txt_ital{font-style: italic;}
.txt_line_through{text-decoration: line-through;}

.lh26{line-height: 26px;}


.marg-left-0{margin-left:0 !important;}	
.marg-right-0{margin-right:0 !important;}
.marg-left-right-0{ margin-right:0 !important;margin-left:0 !important;}
.last-mbot{margin-bottom:0 !important;}	
.last-pbot{padding-bottom: 0 !important;}
.last-mpbot{margin-bottom:0 !important;padding-bottom:0 !important;}

.marRight1{margin-right: 33px;}
.marRight2{margin-right: 55px;}

.padTop1{padding-top: 20px;}

.padLeft1{padding-left: 40px;}


.padBot1{padding-bottom: 60px;}
.padBot2{padding-bottom: 41px;}

.mar1{margin: -1px 10px 0; display: inline-block !important; color: #808080 !important;}
.mar2{margin: 0 10px;}

.marTop0{margin-top: 0px;}
.marTop1{margin-top: 34px;}
.marTop2{margin-top: 38px;}
.marTop3{margin-top: -19px;}
.marTop4{margin-top: 12px;}
.marTop5{
    margin-top: 18px;
    display: inline-block;
}
.marTop6{margin-top: 19px;}
.marTop7{margin-top: -7px;}
.marTop8{margin-top: 1px;}
.marTop9{margin-top: 46px;}


.marBot1{margin-bottom: 8px; display: inline-block;}


.quote_1{
    text-align: center;
    max-width: 660px;
    display: inline-block;
    margin-top: 34px;
}
.hline2top{
    margin-top: 15px;
    padding-top:5px;
    border-top: 1px solid #d5d5d6;
    position: relative;
}
.hline2top a{
    margin-right:15px;
}
.hline2top:before {
    position: absolute;
    display: inline-block;
    content: '';
    width: 65px;
    height: 5px;
    left: 0;
    top: -3px;
    background: #045EB4;
}
.hline2{
    padding-bottom: 29px;
    border-bottom: 1px solid #d5d5d6;
    position: relative;
}
.hline2:before {
    position: absolute;
    display: inline-block;
    content: '';
    width: 65px;
    height: 5px;
    left: 0;
    bottom: -3px;
    background: #045EB4;
}
#page4 p{margin-bottom: 9px;}

.box, .box2, .box3{overflow: hidden;}
.bold{font-weight: bold;}
.fw400{font-weight: 400;}
.fw600{font-weight: 600;}


.color1{color: #fff;}
.color2{color: #a59d9b;}
.color3{color: #eb6654;}




/* Global properties ======================================================== */
html, body { margin:0; padding:0; height:100%;}

body {
    min-width:300px;
    background: #fff;
    color:#635e5d;
    font:14px/22px "Ubuntu", Arial, Helvetica, sans-serif ;
    position:relative;
}
.fs_14{font-size: 14px;}
#back-top {
    position: fixed;
    bottom: 40px;
    left: 51%;
    z-index: 90;
    display: none;
    margin-left: 620px;
    width: 50px;
    height: 50px;
    background: url(../images/up-arrow.png) 50% 50% no-repeat #eee;
    color: #c5c5c5;
    text-align: center;
    cursor: pointer;

}
#back-top i{line-height: 73px; font-size: 22px; display: none}
#back-top:hover {
    color: #3498db;
    background: url(../images/up-arrow.png) 50% 50% no-repeat #eb6654;
}
.main{
    padding:0 0 0 0;
    width:100%;
    height: auto; 
    background: #f0eded; 
    position:relative;

}
body,.main{
    overflow-x:hidden;
}

.div-content{
    margin:0 auto;
    padding-top: 0px;
    padding-bottom: 77px;
    padding-bottom: 81px;
    width:100%;
    /*overflow: hidden;*/
}
.div-content.content_page{padding-bottom: 112px;}
.txt_col1{
    position: relative;
    display: inline-block;
    width: 64px;
}
/***********************************************************************/
/*===============================>H-logo-properties=========================*/
h1{
    position: relative;
    float: left;
    margin:0;
}
h1 img{max-width: inherit;}


h2 {
    font:bold 40px/40px 'Ubuntu', Arial, sans-serif;
    color:#242121;
    margin-top: 80px;

}
h3 {
    font:300 12px/18px 'Ubuntu', Arial, sans-serif;
    color:#9f9b9b;
    margin-top: 11px;
    text-transform: uppercase;
}

h4 {
    font:300 20px/25px 'Ubuntu', Arial, sans-serif;
    color:#363f45;
    margin-top: 39px;
    text-transform: uppercase;
}


#search-results h4{color: #000; padding-bottom: 12px;}
span.search{color: #f85353 !important;}
#search-results h4 a:hover{color: #f85353;}
h5{ 
    margin-top: 10px;
    margin-bottom: 0;
    color:#333333;
    text-transform: uppercase;
    font:14px/22px 'Ubuntu', Arial, sans-serif;
}
.pagination a,.pagination span.pagemargin {
margin-left:10px !important;
margin-right:10px !important;
}
.num1{
    font:300 35px/52px 'Ubuntu', Arial, sans-serif;
    color:#fff; 
    margin-top: 21px;
    text-transform: uppercase;
    float: left;
    margin-right: 28px;
    background: #f85353;
    border-radius: 500px;
    width: 52px;
    height: 52px;
    text-align: center;
}

.num2{
    font: 300 50px/75px 'Ubuntu', Arial, sans-serif;
    color:#fff; 
    margin-top: 31px;
    text-transform: uppercase;
    width: 81px;
    height: 81px;
    background: #3e454c;
    margin-top: 36px;
    border-radius: 500px;
    text-align: center;
}


.txt1 {
    font:300 60px/60px 'Ubuntu', Arial, sans-serif;
    color:#f15f43;
    margin-top: 15px;
    text-transform: uppercase;
    float: right;
    margin-right: -38px;
}


.client_txt {
    font: 600 20px/22px 'Ubuntu', Arial, sans-serif;
    color:#2a2a2a;
    margin-top: 13px;
    text-transform: uppercase;
    padding-left: 28px;
    background: url(../images/sign1.png) 0 0px no-repeat;
}

.year_section{
    font:15px/20px 'Ubuntu', Arial, sans-serif;
    color:#ffd64f; 
    margin-top: 19px;
    float: left;
    width: 54px;
}



.white_bg{
    position: relative;
    margin-top: 40px;
    margin-bottom: 1px;
    padding: 29px 0 13px;
    width: 100%;
    border: none;
    background: #fff;
}


.comment_link{
    margin-top: 31px;
    margin-right: 31px;
}


p{margin-top: 15px;}
img{ margin-bottom: 0px;max-width:100%; height:auto;}

.img_rounded{border-radius: 10px;}
.img1{
    margin-top: 24px;
    float: left;
    margin-right: 14px;
}
.img2{margin-top: 27px;}
.img3{margin-top: 0; margin-bottom: -12px;}
.img4{
    margin-top: 43px;
    float: left;
    margin-right: 30px;
}
.img5{
    margin-top: 43px;
    float: left;
    margin-right: 30px;
}


a { 
    text-decoration:none; 
    cursor:pointer;
    color: inherit;
}

.num_link{
    width: 40px;
    height: 40px;
    display: inline-block;
    background: #111010;
    text-align: center;
    font:12px/40px "Ubuntu", Arial, Helvetica, sans-serif;
    color: #8d8584;
    border-radius: 500px;
    margin-top: 30px;
}
.num_link:hover{
    color: #fff;
    background: #eb6654;
}

a.link1{
    font:10px/16px "Ubuntu", Arial, Helvetica, sans-serif;
    color: #fff;
    text-transform: uppercase;
    margin-top: 30px;
    display: inline-block;
}
a.link1:hover{color: #eb6654;}

a.link2{}
a.link2:hover{text-decoration: underline;}

a.link3{
    font:10px/16px "Ubuntu", Arial, Helvetica, sans-serif;
    color: #eb6654;
    text-transform: uppercase;
    margin-top: 22px;
    display: inline-block;
}
a.link3:hover{color: #000;}

a.link4{color: inherit;}
a.link4:hover{color: #000;}

a.link5{color: inherit;}
a.link5:hover{color: #eb6654;}



.comment_txt{margin-top: 4px;margin-bottom: -20PX;}
.comment_txt i{
    color: #bbbaba;
    font-size: 15px;
    margin-top: 5px;
    margin-right: 5px;

}


a:hover{
    color: #045EB4;
    text-decoration:none;
}
a{
    -webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
    -o-transition:all 0.3s ease;
    transition:all 0.3s ease;
}

.date_txt{text-transform: uppercase; font-size: 12px; color: #6f6f6f;}

.comment_icon2{
    position: relative;
    display: inline-block;
    margin: -17px -2px 0 19px;
    width: 63px;
    height: 55px;
    background: url(../images/comment_icon_big.png) 0 0 no-repeat;
}
.section_year{
    float: left;
    width: 40px;
    color: #6f6f6f;
}


.num_section{
    position: relative;
    margin-top: 45px;
    width: 55px;
    height: 55px;
    font:bold 29px/55px 'Ubuntu', Arial, sans-serif;
    color:#fff; 
    float: left;
    background: #eb6654;
    text-align: center;
    margin-right: 30px;
}

.img_section{
    width: 100%;
    position: relative;
    -webkit-box-sizing: border-box; /* Safari */
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    box-sizing: border-box;
    border: 1px solid #d5d5d6;
    padding: 29px 29px 38px;
    margin-top: 35px;
}


.date_section{
    position: relative;
    width: 100%;
    max-width: 100px;
    /*height: 126px;*/
    background-color: #eb6654;
    float: left;
    text-align: center;
    margin-top: 43px;
    color: #fff;
    text-transform: uppercase;
}
.day{font:bold 37px/37px 'Ubuntu', Arial, sans-serif; margin-top: 8px; display: block;}
.month{font:300 10px/12px 'Ubuntu', Arial, sans-serif; margin-top: 3px; display: block;}

.date_section1{
    border-bottom: 1px solid #fff;
    padding-bottom: 10px;
}
.date_section2, .date_section3{
    float: left;
    width: 50%;
    -webkit-box-sizing: border-box; /* Safari */
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    box-sizing: border-box;
    padding: 0;
}
.date_section2{border-right: 1px solid #fff;}
.date_section2 a, .date_section3 a{display: block; padding: 10px 0 3px;}

/************Header************/
header{
    position: relative;
    z-index: 9;
    padding-top: 116px;
    background: #fff;
}
header.content_header{
    border-bottom: 1px solid #dedddd;
}

.bot_line{
    display: inline-block;
    margin-top: 2px;	
    margin-bottom: 42px;
    width: 100%;
    height: 1px;
    background: #f2f2f2;	
}

/************Content***********/



blockquote{
    margin-top: 30px;
    position: relative;
    background: url(../images/quote_sign.png) 0 5px no-repeat;
    padding-left: 44px;
    padding-top: 5px;
    margin-bottom: 35px;
    padding-right: 30px;
}

.img_txt_holder{
    width: 100%;
    background: #24292c;
    -webkit-box-sizing: border-box; /* Safari */
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    box-sizing: border-box;
    padding: 28px 10px 29px 33px;
}
.img_txt_holder p{margin-top: 0;}


.box-1{
    margin: 0;
    padding: 51px 0 118px;
    background: url(../images/bg_pattern1.png) #221c1b;
}


.img_box{
    background: #fff;
    -webkit-box-sizing: border-box; /* Safari */
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    box-sizing: border-box;
    padding: 13px 13px 8px;
    margin-top: 47px;
    line-height: 21px;
}


/* ============================= lists ====================== */
.listWithMarker {
    margin: 0;
    margin-top: 38px;
    margin-bottom: -17px;
}
.listWithMarker li {
    display: block;
    padding-left: 26px;
    background: url(../images/list_marker.png) 0px 4px no-repeat;
    margin-bottom: 0;
    padding-bottom: 14px;
}
.listWithMarker li a {
    color: #635e5d;
    text-decoration: none;
    font: 300 14px/20px "Ubuntu", Arial, sans-serif;
}
.listWithMarker li a:hover, .listWithMarker li.current a{
    color: #f15f43;
}


.list2{margin-top: 30px;}
.list2 li {
    display: block;
    padding-bottom: 0px;
}
.list2 li a {
    color: #696462;
    text-decoration: none;
    font: 300 11px/20px "Ubuntu", Arial, sans-serif;
    text-transform: uppercase;
}
.list2 li a:hover {color: #eb6654;}

/* ============================= end lists ====================== */
.comments_btn{
    padding-left: 19px;
    background: url(../images/comment_icon.png) 0 2px no-repeat;
    color: #6b6b6b;
}

#search2{margin-top: 33px;padding-bottom: 34px;}
#search2 input{
    width: 100%;
    float: left;
    color: #898989;
    font:300 14px/20px "Ubuntu", Arial, Helvetica, sans-serif;
    height: 32px;
    -webkit-box-sizing: border-box; /* Safari */
    -moz-box-sizing: border-box; /*Firefox 1-3*/
    box-sizing: border-box;
    padding: 5px 5px 5px 14px;

    box-shadow: none;
    -webkit-appearance: none;
    resize: none;

    outline: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    background: #fff;
    border: 1px solid #d9d9d9;
    overflow: hidden;
}



.more_btn{
    display: inline-block;
    margin-top: 52px;
    padding: 13px 22px;
    background: #045EB4;
    color: #fff !important;
    text-decoration:none; 
    font: 300 10px/20px "Ubuntu", Arial, sans-serif;
    text-transform: uppercase;
}
.more_btn.v2{margin-top: 33px;}
.more_btn.v3{margin-top: 26px;}
.more_btn:hover{
    background: #033d72;
    color: #ddd;
}



figure{display: block; margin-top: 7px;margin-bottom: 27px;}
figure.img_inner {
    display: block;
    overflow: hidden;
    height: auto;
    line-height: 0;
    margin: 0;
    margin-right: 0;
    margin-top: 35px;
}
figure iframe {
    width: 100%;
    height: 244px;
}
figure.img_inner.v2{margin-top: 30px;}
figure.img_inner.v2 iframe{height: 269px;}
address{
    display: block;
    margin-top: 21px;
    font-style: normal;
    margin-bottom: 0;
    line-height: 26px;
}
address dl dt{
    display: inline-block;
    color: #eb6654;
    /* margin-bottom: 4px; */
}
address dd span{
    position: relative;
    display: inline-block;
    width: 91px;
}



/*********************************start magnifier2*************************************/
.magnifier2 {
    position:relative;
    /* display:block; */
    display: inline-block;
}
.magnifier2 img{
}
.zoom{
    position: absolute;
    top: 0;
    left: 0;
    -webkit-box-sizing: border-box; /* Safari */
    -moz-box-sizing: border-box; /*Firefox 1-3*/

    box-sizing: border-box;
    width: 100%;
    height: 100%;
    background: url(../images/magnifier2.png) 50% 50% no-repeat;
    -webkit-transition: all 0.6s ease;
    -moz-transition: all 0.6s ease;
    -o-transition: all 0.6s ease;
    transition: all 0.6s ease;
}
a.magnifier2:hover .zoom{
    opacity: 1;
}
a.magnifier2 .zoom{
    opacity: 0;
}
/*********************************end magnifier2*************************************/
/************Footer************/
footer{ 
    display: block; 
    width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    margin-top: 0px;
    background: #fff;
    border-top: 1px solid #dedddd;
    position:relative;
}
.footer_priv{
    padding: 27px 0 30px;
}
footer h1{float: none;margin-top: 17px;}

p.txt_priv{
    color:#9c9695;
    font:300 9px/14px "Ubuntu", Arial, sans-serif;
    margin-top: 15px;
    text-transform: uppercase;
}


/*----------- start social icons ----------------*/

.soc_icons {
    position: relative;
    display: block;
    margin-top: 18px;
    white-space: nowrap;
    text-align: left;
    margin-left: 0px;
    float: left;
}
.soc_icons > li {
    position: relative;
    display: inline-block;
    margin-right: 3px;
}
.soc_icons > li > a {
    position: relative;
    color: #fff;
    line-height: 1em;
    -webkit-transition: all 0.4s ease-out;
    -moz-transition: all 0.4s ease-out;
    -o-transition: all 0.4s ease-out;
    transition: all 0.4s ease-out;
    width: 36px;
    height: 36px;
    display: inline-block;
    background: #4e5155;
    text-align: center;
    font: normal normal 19px/36px 'FontAwesome';
    border-radius: 500px;
}
.soc_icons i{font: normal normal 19px/36px 'FontAwesome';}
.soc_icons > li > a:hover {
    color: #fff;
    text-decoration: none;
    background: #f15f43;
}
h4 i{font: normal normal 30px/36px 'FontAwesome'; color: #8dbf41; margin-right: 20px;}

i.icon1{font: normal normal 120px/120px 'FontAwesome'; color: #d3d2d2; margin-top: 36px; width: 100%; display: block;}



/*----------- end social icons ----------------*/



.indent1{margin-top: 55px;}




.priv_section1{float: left;}
.priv_section2{float: right;}


form label.formStdLabel{
    width:300px;
    position:relative;
    display:inline-block;
}
ul.navigation{
    margin-top:30px;
}
ul.navigation li a{
    color:#242121;
}
body.backend h2{
    font-size: 30px;
    margin-top:30px;
}
body.backend h3,.calview h3{
    color:#242121;
    font-size: 18px;
    margin-top:5px;
    margin-bottom:10px;
}
.calview h3{
    text-align:center;
}
body.backend .grid_9 a{
    color:#045EB4;
}
body.backend table thead td{
    font-weight:bold;
    color:#242121;
    margin:5px 0px;
    position:relative;
}
.formerrors{
    color:#aa0000;
    margin-bottom:15px;
}
b,strong{
    font-weight:bold;
}
em{
    font-style: italic;
}
form div.mce-tinymce{
    display:inline-block;
    width:850px;

}

input.rightlabel{
    float:left;
    margin-right:10px;
    margin-bottom:20px;
}
form label.rightlabel{
    width:600px;
    margin-bottom:20px;
}
label.false{
    color:#dd0000;
}
.grid_4.teaser{
    width:350px;
    margin-left:0px;
    margin-right:30px;
}
.formerror{
    color:#dd0000;
    margin-bottom:10px;
}
div.div-content a,.formerrors a{
    color:#045EB4;
}

.weekday{
    width:127px;
    border:1px solid #aaa;
    height:100px;
    margin-bottom:5px;
    margin-right:5px;
    float:left;
    position:relative;
}
.calendar_small .weekday{
    width:20px;
    height:14px;
}
.calendar_small{
    width:190px;
    float:right;
    margin-bottom:20px;
}
.weekday.weekend{
    background:#ddd;
}
.weekday.weekend.empty{
    background:transparent;
}
.daylabel{
    position:absolute;
    right:5px;
    bottom:8px;
    font-size:36px;
    color:#bbb;
}
.calendar_small .daylabel{
    display:none;
}
.calendar_small .cal_event span{
    height:8px;
    margin:2px;
    border-radius:0px;
}
.weekday.empty{
    border:1px solid transparent;
}
.cal_event a,.cal_event span{
    border:1px solid #023c92;
    margin:3px;
    border-radius:4px;
    padding:0px 4px;
    padding-left:5px;
    display:block;
    background:#045EB4;
    color:#fff !important;
    height:22px;
    overflow-x:hidden;
    overflow-y:hidden;
}
.cal_event .continuous_right{
    border-right:0px;
    border-top-right-radius:0px;
    border-bottom-right-radius:0px;
    margin-right:0px;
}
.cal_event .continuous_left{
    border-left:0px;
    border-top-left-radius:0px;
    border-bottom-left-radius:0px;
    margin-left:0px;
}
a.event_blau,span.event_blau{
    background:#045EB4;
    border:1px solid #023c92;
}
a.event_rot,span.event_rot{
    background:#aa1111;
    border:1px solid #620000;
}
a.event_violett,span.event_violett{
    background:#6611cc;
    border:1px solid #220066;
}
a.event_orange,span.event_orange{
    background:#dd8811;
    border:1px solid #aa4411;
}
a.event_gruen,span.event_gruen{
    background:#118811;
    border:1px solid #226622;
}
.grid_12 .grid_2{
    margin-left:0px;
}
.grid_12 .grid_6{
    margin-left:0px;
}
.grid_12 .grid_9{
    margin-left:0px;
}
.grid_12 .grid_10{
    margin-left:0px;
}
.grid_10.calview{
    width:950px;
}
.grid_2.calview{
    width:220px;
}
.grid_2.calview h3{
    float:right;
    margin-right:5px;
}
td a{
    margin-left:10px;
    margin-right:10px;
}
.ui-datepicker td a{
    margin-right:0px;
}
td:first-child a{
    margin-left:0px;
}
input[type=submit]{
    margin-top:15px;
}
.calnav{
    font-size:13px;
    margin:0px 10px;
}
span.today{
    margin:0px 10px;
}
div.today{
    float:right;
}
.left{
    float:left;
}
.eventImage{
    margin-left:10px;
    margin-bottom:10px;
}
ul.contentelements{
    border:1px solid #aaa;
}
ul.contentelements li{
    border-bottom:1px solid #aaa;
    height:92px;

    width:100%;
}
ul.menuelements li,ul.submenuelements li{
    border-bottom:0px solid #aaa;
    height:38px;
    width:100%;
    clear:both;
}
ul.menuelements li,ul.menuelements li.ui-sortable-helper{
    height:auto;
    clear:both;
}
ul.menuelements li.ui-move-highlight,ul.menuelements ul.submenuelements li.ui-submove-highlight{
    height:38px;
}
.menutitle{
    width:400px;
    float:left;
}
.submenutitle{
    width:350px;
    float:left;
}
ul.submenuelements{
    margin-top:10px;
    margin-left:50px;

    clear:both;
}
ul.menuelements div.menucontent,ul.submenuelements div.submenucontent{
    padding-top:8px;
    /*display:block;*/
    /*position:relative;*/
}
ul.contentelements li:last-child{
    border-bottom:0px solid #aaa;
}
ul.menuelements li:last-child{
    border-bottom:0px solid #aaa;
}
ul.submenuelements li:last-child{
    border-bottom:0px solid #aaa;
}
.handle{
    width:30px;
    height:80px;
    border:1px solid #999;
    margin:5px 12px 5px 5px;
    float:left;
    display:block;
    position:relative;
    background:#666;
    text-align:center;
    cursor:pointer;
}
.menuhandle{
    width:30px;
    height:29px;
    border:1px solid #999;
    margin:5px 10px 5px 0px;
    float:left;
    display:block;
    position:relative;
    background:#666;
    text-align:center;
    cursor:pointer;
}
.submenuhandle{
    width:30px;
    height:29px;
    border:1px solid #999;
    margin:5px 10px 5px 0px;
    float:left;
    display:block;
    position:relative;
    background:#666;
    text-align:center;
    cursor:pointer;
}
.ui-move-highlight{ 
    border:1px dashed #045EB4 !important;
    height:30px;
}
.ui-submove-highlight{ 
    border:1px dashed #045EB4 !important;
    height:30px;
}
.handle .glyphicons.move:before{
    font-size :18px;
    color:#ddd;
    margin:auto;

    position:relative;

}
.glyphicons{
    padding-left:0px;
}
.glyphicons.pencil:before,.glyphicons.fire:before,.glyphicons.power:before,.glyphicons.plus:before{
    font-size :18px;
    color:#666;
    margin:auto;
    margin-right:10px;
    padding-left:0px;
    position:relative;

}

.menuhandle .glyphicons.move:before,.submenuhandle .glyphicons.move:before{
    font-size :18px;
    color:#ddd;
    margin:auto;

    position:relative;

}
.contentedit .glyphicons.trash:before{
    top:12px;

}
.handle .glyphicons,.menuhandle .glyphicons,.submenuhandle .glyphicons{
    padding-left:0px;
}
.contentelements{
    width:1170px !important;
}
.menuelements{
    width:1170px !important;
}
.contentedit{
    float:left;
    width:30px;
    height:80px;
    border-right:1px solid #aaa;
    margin: 5px 10px 5px 5px;
}
.contentelements .contentblock{

    padding-top:5px;
    height:85px;
    overflow:hidden;
}
.inlineimage_left{
    margin:15px 10px 5px 0px;
}
.inlineimage_right{
    margin:15px 0px 5px 10px;

}
h3.contenttitle{
    color:#635E5D;
    font-size:16px;
    font-weight:bold;
    text-transform:none;

}
.main{
    min-height:600px;
}
.formStdText,.formStdSelect,.formStdCheckbox,.mce-tinymce.mce-container.mce-panel,.formStdFile,input[type=checkbox],.formStdLabel,.datepicker{
    margin-top:10px;
}
div.writecomment{
    cursor:pointer;
    color:#045EB4;
}
textarea[name=commenttext]{
    width:500px;
    height:100px;
}
div.newcomment{
    display:none;
}
.galleryinput{
    display:inline-block;
    width:800px;
}
.galleryinput #holder{
    width:800px;

    min-height: 100px;
    border:2px dashed #ccc;
}
#holder .dragmanual{
    margin:auto;
    width:600px;
    top:20px;
    height:50px;
    position:relative;
}
ul.imagedraggable,
ul.docdraggable{
    width:100%;
    padding-bottom:30px;
}
ul.imagedraggable .ui-sortable-helper,
ul.docdraggable .ui-sortable-helper{
    width:270px !important;
    height:200px !important;
    display:inline-block;
}
ul.imagedraggable .ui-move-highlight{
    width:270px !important;
    height:200px !important;
    display:inline-block;
    margin-right:20px;
}
ul.docdraggable .ui-move-highlight{
    width:270px !important;
    height:30px !important;
    display:inline-block;
    margin-right:20px;
}
ul.imagedraggable li.previewbox{
    display:inline-block;
    width:270px;
    height:auto;
    border:1px solid #bbb;
    padding-bottom:20px;
    margin-right:20px;
    margin-bottom:20px;
    text-align:center;
}
ul.docdraggable li.previewbox_file{
    display:inline-block;
    width:100%;
    height:30px;
    border:1px solid #bbb;
    padding-bottom:20px;
    margin-right:20px;
    text-align:center;
}
div.previewbox_head{
    border-bottom:1px solid #bbb;
}
ul.docdraggable div.previewbox_head{
    border-bottom:0px solid #bbb;
}
div.previewbox_head .glyphicons:before{
    font-size:18px !important;
}
div.previewbox_head .glyphicons.move{
    display:inline-block;

    left:6px;
    top:6px;
}
div.previewbox_head .glyphicons.move{
    display:block;

    left:6px;
    top:6px;
}
.previewimage{
    width:250px;
    margin:auto;
    top:10px;
    position:relative;
}
.imagehandle,.imagedelete{
    width:30px;
    height:30px;
    margin:0px;
    display:block;
    float:left;
    position:relative;
    background:#666;
    text-align:center;
    cursor:pointer;
}
.dochandle,.docdelete{
    width:30px;
    height:30px;
    margin:0px;
    display:block;
    float:left;
    position:relative;
    background:#666;
    text-align:center;
    cursor:pointer;
}
.imagedelete,.docdelete{
    background:transparent;
    left:5px;
}
.gallImage{
    max-width:270px;


}
.gallery a {
    display:inline-block;
    margin-right:20px;
    margin-bottom:20px;
}
.mobile_menu{
    display:none;
}
.terminlayer{
    display:none;
}
div.twocolumns p{
    -moz-column-count: 2;
    -webkit-column-count: 2;
    column-count: 2;

    -moz-column-width: 45%;
    -webkit-column-width: 45%;
    column-width: 45%;

    /*margin-top:0px;*/
}
div.comment{
    position:relative;
}
div.comment a{

    position:absolute;
    right:0px;
    top:10px;
}
div.grid_9 ul{
    list-style-type: disc !important;
    padding-left:20px !important;
}
.newsimage{
    width:250px;
    margin-top:0px;
}
.rowtext{
    font-size:11px;
}
.pegelmiddler{
    width:1170px;
    margin:0px auto;
    z-index:9;
    display:block;
}

.pegelbg{
    position:absolute;
    border-left:0px;
    z-index:10;
    background:#ddd;/*#045eb4;*/
    opacity:.6;
    width:132px;
    height:56px;
    /*top:260px;*/
}
.pegel{
    position:absolute;
    color:#333;
    text-align:center;
    /*top:260px;*/
    z-index:11;
    background:transparent;
    height:56px;
    width:132px;
    padding:5px 0px;
}
.slider_wrapper{
    z-index:8;
    position: relative;
}
.searchbox label{
    width:220px;
    display:inline-block;
    
}
.searchbox input[type=checkbox]{
    margin-top:6px;
}
.searchbox input[type=text],.searchbox input[type=submit]{
    top:-15px;
    display:inline-block;
    position:relative;
}
/*==================================RESPONSIVE LAYOUTS===============================================*/
@media only screen and (max-width: 1199px) {
    .div-content{width:100%;}
    
    address dd span{width: 74px;}
    .menuelements{
        width:100% !important;
    }
    .caption {top: 40%;}
    .camera_wrap .camera_pag {bottom:0px;}
    .caption_bg, .camera_wrap .camera_pag{left: 10px; margin-left: 0;}
    .caption span.slider_txt1{font:bold 42px/40px "Ubuntu", Arial, Helvetica, sans-serif;}
    .caption span.slider_txt2{font:22px/22px "Ubuntu", Arial, Helvetica, sans-serif;}
    .grid_10.calview{
        width:735px;
    }
    .grid_2.calview{
        width:200px;
    }
    
    .calendar_small{
        width:175px;
    }
    .weekday{
        width:100px;
        height:80px;
    }
    
    .daylabel{
        font-size:30px;
        bottom:7px;
    }
    .pegelmiddler{
        width:940px;
    }
}


@media only screen and (max-width: 979px) {
    .address figure iframe {
        max-width:100%;
        width: 100%;
    }
    .menuelements{
        width:100% !important;
    }
    address dd, footer .grid_3.alpha p{font-size: 12px;	}
    figure iframe {width: 100%;}
    .magnifier2 {width: 100%;}
    .img1{float: none; margin-bottom: 10px;}
    .grid_10.calview{
        width:590px;
    }
    .grid_2.calview{
        width:155px;
    }
    .calendar_small{
        width:140px;
    }
    .calendar_small .weekday{
        width:15px;
    }
    .weekday{
        width:79px;
        height:60px;
    }
    .daylabel{
        font-size:24px;
        bottom:4px;
    }
    ul.sf-menu li a{
        font-size:11px;
    }
    .pegelmiddler{
        width: 748px;
    }
}


@media only screen and (max-width: 767px) {
    .gallImage{



    }
    .pegelmiddler{
        width:100%;
        padding:0px 20px;
    }
    .pegel{
        font-size:11px;
        line-height: 140%;
        padding:2px 0px;
        height:30px;
    }
    .pegelbg{
        height:38px;
    }
     ul.sf-menu li a{
        font-size:13px;
    }
    .gallery a{

        width:45%;
    }
    .mobilehide{
        display:none;
    }
    .mobilemargin{
        float:left;
    }
    .terminlayer{
        display:block;
        overflow-y:scroll;
    }
    .div-content{
        padding-bottom:30px;
    }
    .termingrid{
        display:none;
    }
    img{width: 100%;}
    img.no_resize{width: auto;}
    .box{overflow: visible;}
    .mobile_txt_cntr{text-align: center;}
    figure.img_inner {margin-bottom: 10px;}



    body.backend h2,h2{
        margin-top:30px;
        word-wrap:break-word;
        font-size:20px;
    }
    div.twocolumns p{
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;

        -moz-column-width: 100%;
        -webkit-column-width: 100%;
        column-width: 100%;
    }
    h3{
        margin-top:0px;
    }
    header{padding-top: 50px;}
    .mobile_menu{
        width:100%;
        display:block;
        padding:5px;
        z-index:100;
        cursor:pointer;
        position:fixed;
        background:#fff;
        box-shadow:0px 2px 2px #999;
        top:0px;
    }
    .mobile_menu .glyphicons:before{
        vertical-align:top;
        position:relative;
    }
    .mobile_menu .glyphicons.stopwatch{
        float:right;
    }
    .menuelements{
        width:100% !important;
    }
    .menutitle{
        width:180px;
    }
    .menucontent a .glyphicons:before{
        margin-right:0px;
    }
    .menucontent span{
        width:18px !important;
    }
    .weekday{
    }
    form label.formStdLabel{
        width:90%;
        clear:both;
    }
    form{
        clear:both;
    }
    form .formStdText,form .date,form .formStdSelect{
        clear:both;
        float:right;
    }
    form div.mce-tinymce{
        width:100%;
    }
    .submenutitle{
        width:150px;
    }
    .camera_wrap .camera_pag .camera_pag_ul li span {width:50px;}

    .img1{float: left;}
    .img4, .img5{margin-bottom: 10px;}
    .img5{margin-top: 10px;}
    .grid_10.calview{
        width:100%;
    }
    .calview .weekday{
        width:12%;
    }
    .grid_2.calview{
        display:none;
    }
    .calendar{
        width:auto;
    }


    .daylabel{
        font-size:20px;
        bottom:3px;
    }
    .terminlayer{
        padding:0px 10px;
    }
    .terminlayer h2{
        margin-top:10px;
        color:#ddd;
        font-size:20px;

    }
    .terminlayer h3{
        margin-top:0px;
    }
    .terminlayer .hline2{
        padding-bottom:10px;
    }
    .terminlayer ul li{
        color:#ddd;
    }
}


@media only screen and (max-width: 479px) {
    /*.caption_bg{display: none;}*/

    /*h1 img{width: 100%;}*/
    .gallImage{



    }
    .gallery a{

        width:45%;
    }

}
@media only screen and (max-width: 360px) {
    .gallImage{
        max-width:none;


    }
    .gallery a:nth-child(2n-1) img{
        margin-right:20px;
    }
    .gallery a{
        margin-right:0px;
        width:auto;
    }

}

@media only screen and (max-width: 320px) {
    .gallImage{
        max-width:none;


    }

}
